# Sphinx build info version 1
# This file hashes the configuration used when building these files. When it is not found, a full rebuild will be done.
config: ab220b0c467497e06e9e24a59238d3c6
tags: ee841330a7b290e45f6a39270222fecd
